--[Adventure Mode Control Rebinds]
--These rebinds are stored whenever the game is saved and are loaded when a game is loaded or started.
-- Do not hand-edit this file as it will be overwritten during the next save.
CM_Overbind("Up", false, 82, -1, -1)
CM_Overbind("Up", true, 26, -1, -1)
CM_Overbind("Left", false, 80, -1, -1)
CM_Overbind("Left", true, 4, -1, -1)
CM_Overbind("Down", false, 81, -1, -1)
CM_Overbind("Down", true, 22, -1, -1)
CM_Overbind("Right", false, 79, -1, -1)
CM_Overbind("Right", true, 7, -1, -1)
CM_Overbind("Activate", false, 29, -1, -1)
CM_Overbind("Activate", true, -1, -1, -1)
CM_Overbind("Cancel", false, 27, -1, -1)
CM_Overbind("Cancel", true, -1, -1, -1)
CM_Overbind("Run", false, 225, -1, -1)
CM_Overbind("Run", true, -1, -1, -1)
CM_Overbind("UpLevel", false, 20, -1, -1)
CM_Overbind("UpLevel", true, 75, -1, -1)
CM_Overbind("DnLevel", false, 8, -1, -1)
CM_Overbind("DnLevel", true, 78, -1, -1)
